# QWebPluginFactory_ExtensionReturn Class Reference

### [com.trolltech.qt.webkit package]

### Constructor

- void QWebPluginFactory_ExtensionReturn()

### Constructor Properties

- prototype: The QWebPluginFactory_ExtensionReturn prototype object

### Instance Properties

QWebPluginFactory_ExtensionReturn objects have no special properties beyond those inherited from the QWebPluginFactory_ExtensionReturn prototype object.